<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1137152da61b07cd7d9e181ea7656f23">
  <dict>
    <!--2018-05-28 17:35:22.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2019-03-28 15:26:04.000-->
    <string key="EspAuthAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-03-28 15:26:04.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2019-03-28 15:26:04.000-->
    <int key="IPsecSaLifeTime">43200</int>
    <!--2019-03-28 15:26:04.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP8192,RCT_ALG_MODP6144,RCT_ALG_MODP4096,RCT_ALG_MODP3072,RCT_ALG_MODP2048,RCT_ALG_MODP1536,RCT_ALG_MODP1024,RCT_ALG_MODP768</string>
    <!--2019-03-28 15:26:04.000-->
    <int key="Ikev2DpdInterval">600</int>
    <!--2019-03-28 15:26:04.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC,RCT_ALG_DES3_CBC</string>
    <!--2019-03-28 15:26:04.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2019-03-28 15:26:04.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">43200</int>
    <!--2019-03-28 15:26:04.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">43200</int>
    <!--2019-03-28 15:26:04.000-->
    <int key="Ikev2MaxRetryToSend">5</int>
    <!--2019-03-28 15:26:04.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512</string>
    <!--2018-05-28 17:35:22.000-->
    <int key="callWaitingMode">11</int>
    <!--2018-05-28 17:35:23.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-30 11:02:04.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2020-09-09 10:10:42.000-->
    <string key="carrier_volte_hd_icon_flag">10100101</string>
    <!--2018-07-06 09:37:22.000-->
    <string key="carrier_wb_hd_icon_flag">000101</string>
    <!--2018-05-21 16:30:08.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2018-09-28 17:19:00.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2018-05-28 17:35:22.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2018-11-09 17:11:41.000-->
    <bool key="smsDeliveryReportSettingOnByDefault">true</bool>
    <!--2018-05-28 17:35:22.000-->
    <int key="utNafPort">8080</int>
    <!--2018-05-28 17:35:23.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2018-05-28 17:35:22.000-->
    <string key="utParamsCfg">3:1,5:1,6:1,7:1,8:1,24:1</string>
    <!--2018-05-28 17:35:22.000-->
    <int key="utUseApn">1</int>
    <!--2018-05-28 17:35:22.000-->
    <string key="utXcapRootUri">mtasxdms</string>
    <!--2019-03-28 15:26:04.000-->
    <string key="vowifiHplmnListItem">22201, epdg.epc.mnc001.mcc222.pub.3gppnetwork.org</string>
    <!--2019-03-28 15:26:04.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2019-03-28 15:26:04.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2019-03-28 15:26:04.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2019-03-28 15:26:04.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
